Bug 168380 - unroll button for multiple background tasks doesn't work properly.
Summary: unroll button for multiple background tasks doesn't work properly.
Status: RESOLVED FIXED
Alias: None
Product: amarok
Classification: Applications
Component: general (show other bugs)
Version: 2.0-SVN
Platform: Ubuntu Linux
: LO normal (vote)
Target Milestone: ---
Assignee: Amarok Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-05 02:53 UTC by Lars Goldschlager
Modified: 2009-12-09 11:28 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Goldschlager 2008-08-05 02:53:53 UTC
Version:           Neon build 2008-08-04 (using KDE 3.5.9)
Installed from:    Ubuntu Packages
OS:                Linux

When more than one background tasks are running, the green button that should unroll the background tasks list:

http://show.degopro.com/desktop17.jpg

Instead just creates a small white square right of itself, which kills one of the background tasks if you click on it:

http://show.degopro.com/desktop18.jpg
Comment 1 Lars Goldschlager 2008-08-05 02:55:04 UTC
Note since it was specified but doesn't shows here, Version is Neo nightly builds from 2008-08-04
Comment 2 Mark Kretschmann 2008-08-05 06:51:04 UTC
Yes, that's probably true. The "Abort" button doesn't work either.
Comment 3 Nikolaj Hald Nielsen 2008-10-11 16:09:53 UTC
Fixed by commit 869846